<?php
require_once("../_functions.php");

$_TITLE = "News";
require_once("../_header.php");
?>

<div id="content">
	<h1>News</h1>
	<p>Press, press.</p>
</div>

<?php require_once("../_footer.php"); ?>